<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
        <title></title>

        <link href="lib/ionic/release/css/ionic.css" rel="stylesheet">
        <link href="lib/ion-gallery/dist/ion-gallery.css" rel="stylesheet">
        <link href="lib/ionic-material/dist/ionic.material.min.css" rel="stylesheet">

        <link href="css/all.css" rel="stylesheet">

        <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
        <link href="css/ionic.app.css" rel="stylesheet">
        -->
        <script src="js/jquery-3.2.1.min.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&libraries=places,geometry"></script>
        <!-- ionic/angularjs js -->
        <script src="lib/ionic/release/js/ionic.bundle.js"></script>
        <!--<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.3/angular-messages.js"></script>-->
        <script src="lib/angular-messages/angular-messages.min.js"></script>
        <script src="lib/ion-gallery/dist/ion-gallery.min.js"></script>
        <script src="lib/ngCordova/dist/ng-cordova.js"></script>
        <!-- cordova script (this will be a 404 during development) -->
        <script src="lib/ionic-material/dist/ionic.material.min.js"></script>
        <script src="lib/angular-animate/angular-animate.min.js"></script>
        <!-- <script src="lib/angular/angular.min.js"></script> -->

        <script src="cordova.js"></script>

        <!-- your app's js -->
        <script src="js/libs.js"></script>


        <script src="js/all.js"></script>

        <!-- Fancybox -->

        <script type="text/javascript" src="js/jquery.mousewheel-3.0.6.pack.js"></script>
        <!-- <link rel="stylesheet" href="css/jquery.fancybox.css"> -->
        <!-- <script src=""></script> -->
        <!-- <link rel="stylesheet" href="css/jquery.fancybox.min.css"> -->
        <script src="js/script.js"></script>
        
        <script type="text/javascript" src="js/SocialSharing.js"></script>

    </head>
    <body ng-app="fortinsocial">
        <!--
          The nav bar that will be updated as we navigate between views.
        -->
    <ion-nav-bar class="bar-stable" align-title="center">
        <ion-nav-back-button></ion-nav-back-button>
    </ion-nav-bar>
    <!--
      The views will be rendered in the <ion-nav-view> directive below
      Templates are in the /templates folder (but you could also
      have templates inline in this html file if you'd like).
    -->
    <ion-nav-view></ion-nav-view>
</body>
</html>
